BODY {scrollbar-DarkShadow-Color:#000000; scrollbar-Track-Color:#2f2f2f;
      scrollbar-Face-Color:#000000; scrollbar-Shadow-Color:#000000; scrollbar-Highlight-Color:#808080;
      scrollbar-3dLight-Color:#2f2f2f; scrollbar-Arrow-Color:#ccffcc;}
      
a:hover {color: #f0ffcc;}
a.norm  {text-decoration: none;}

td {font-family: Verdana, Arial, sans-serif; font-size: 10pt;}

ul {font-family: Verdana, Arial, sans-serif; font-size: 10pt;}

li {font-family: Verdana, Arial, sans-serif; font-size: 10pt;}
      
h1 {font-family: Verdana, Arial, sans-serif; font-size: 17pt;}

p {font-family: Verdana, Arial, sans-serif; font-size: 10pt;}

small {font-family: Verdana, Arial, sans-serif; font-size: 8pt;}

.dec {font-family: Verdana, Arial, sans-serif; font-size: 11pt;}